Subject: Aliases

From: "Jon F." <[email-masked]>
Date: Wed, 19 Jan 2000 22:51:16 -0500 (EST)

A client has been noticing the problem of aliases on netatalk
shares linking to random locations, frequently changing(with netatalk
1.4b2+asun2.1.3).  Has anyone experienced any simaler problems, or any
problems with aliases)?